prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-indexer-module
Description: A library to develop tracker indexer modules
Version: 0.6.95
Requires: glib-2.0 pango
Libs: -L${libdir}/tracker -ltracker-module
Cflags: -I${includedir}/tracker-1.0
